/* Three Column Paragraphs */

.layout-19 {
    margin: 0 auto;
    max-width: 1364px;
}

.layout-19--padding-top {
	padding-top: 2em;
}

.layout-19__container {
    -webkit-columns: 3;
        -moz-columns: 3;
            columns: 3;
    padding: 0 159px 2em 159px;
}

.layout-19__heading {
	color: #CC3773;
	font-size: 1.5em;
	font-weight: 700;
	padding: 1em 0 1em 159px
}

.layout-19__textDiv {
    display: inline-block;
    padding: 0 2em 1.5em 0;
}

.layout-19__textDiv__heading {
	color: #CC3773;
	font-size: 1.4em;
	font-weight: 700;
	padding: 1em 0;
}

.lang-ru .layout-19__textDiv__heading {
	font-weight: 500;
}

.layout-19__textDiv__title {
    color: #CC3773;
    font-size: 1.3em;
    line-height: 1.3;
    padding: 0.5em 0;
}

.layout-19__textDiv ul {
    padding-left: 1em;
}

.layout-19__textDiv li {
    list-style-type: disc;
    padding-top: 1em;
}

.layout-19__textDiv p, 
.layout-19__textDiv li {
    color: #333333;
    font-weight: 300;
    line-height: 1.5;
}

.layout-19__textDiv em {
	color: #251949;
	font-style: italic;
}

.layout-19__textDiv li b, 
.layout-19__textDiv strong {
    color: #251949;
    font-weight: 700;
}

.lang-ru .layout-19__textDiv li b, 
.lang-ru .layout-19__textDiv strong {
	font-weight: 400;
	line-height: 1.5;
}

.layout-19__textDiv a {
    color: #4BC3D4;
    text-decoration: none;
}

.layout-19__textDiv a:hover {
    color: #CC3773;
}

.layout-19__textDiv__attribution {
	color: #F15A24;
	font-size: 1.05em;
	font-weight: 700;
	line-height: 1.5;
}

.lang-ru .layout-19__textDiv__attribution {
	font-weight: 500;
}

.layout-19__iconDiv {
    display: inline-block;
    padding-top: 3em;
    text-align: center;
    text-decoration: none;
    width: 30%;
}

.layout-19__iconDiv__icon {
    -webkit-animation: shake 3s infinite;
            animation: shake 3s infinite;
    background-size: contain;
    height: 260px;
    width: 260px;
}    

@-webkit-keyframes shake {
    0% {margin-left: 0; margin-right: 0; -webkit-transform: translateY(0); transform: translateY(0);}
    80% {margin-left: 0; margin-right: 0; -webkit-transform: translateY(0); transform: translateY(0);}
    85% {margin-left: -5px; margin-right: 0; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    90% {margin-left: 0; margin-right: -5px; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    95% {margin-left: -5px; margin-right: 0; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    100% {margin-left: 0; margin-right: -5px; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
}    

@keyframes shake {
    0% {margin-left: 0; margin-right: 0; -webkit-transform: translateY(0); transform: translateY(0);}
    80% {margin-left: 0; margin-right: 0; -webkit-transform: translateY(0); transform: translateY(0);}
    85% {margin-left: -5px; margin-right: 0; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    90% {margin-left: 0; margin-right: -5px; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    95% {margin-left: -5px; margin-right: 0; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
    100% {margin-left: 0; margin-right: -5px; -webkit-transform: translateY(-4px); transform: translateY(-4px);}
}

.layout-19__iconDiv__caption {
    color: #251949;
    font-family: 'Nanum Myeongjo', serif;
    font-size: 1.8em;
    padding: 0.8em 0;
    width: 260px;
}

.lang-ru .layout-19__iconDiv__caption {
	font-weight: 200;
}

@media only screen and (max-width: 1140px) {

    .layout-19__container {
        padding: 0 4em 2em 75px;
    }
	
	.layout-19__heading {
		padding-left: 75px;
	}
	
    .layout-19__textDiv {
        padding: 1em 1em 1.5em 0;
    }

}

@media only screen and (max-width: 1050px) {
    
    .layout-19__container {
        -webkit-columns: 2;
            -moz-columns: 2;
                columns: 2;
    }
	
	.layout-19__iconDiv {
        width: 100%;
    }

    .layout-19__iconDiv__icon, 
    .layout-19__iconDiv__caption {
        display: inline-block;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 800px) {

    .layout-19__container {
        -webkit-columns: 1;
            -moz-columns: 1;
                columns: 1;
        padding: 0 75px 2em 75px;
    }
	
	.layout-19__iconDiv {
        display: block;
        margin: 0 auto;
        width: 260px;
    }
}

@media only screen and (max-width: 670px) {

    .layout-19__container {
        padding: 0 2em 2em 2em;
    }
	
	.layout-19__heading {
		padding-left: 2em;
	}
}

@media only screen and (max-width: 530px) {

    .layout-19__container {
        padding: 0 1em 2em 1em;
    }
	
	.layout-19__heading {
		padding-left: 1em;
	}
}

@media only screen and (max-width: 430px) {

    .layout-19__container {
        padding: 0 0.5em 2em 0.5em;
    }
	
	.layout-19__heading {
		padding-left: 0.5em;
	}
}